Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000440FlexRAID Transparent RAID[All Projects] Generalpublic2017-01-10 13:292017-01-11 21:31
Reporteradridolf 
Assigned ToBrahim 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows Server 2012 R2OS Version
Summary0000440: File statistics broken after applying Mercurial fix
DescriptionAfter the latest fix for my Mercurial issue (NZFSB_URB_Compatibility_And_SetEndOfFile_Fix_2017-01-09.zip) file statistics seem to be broken (screenshot in attachments).
Disabling/enabling the option for the pool did not change anything, removing/adding the job to schedule also had no effect.
I have not tested, but I'm quite sure to remember this only occurred after the latest fix, while with the previous ones file statistics was unharmed.
TagsNo tags attached.
tRAID Version 1.0
Attached Filespng file icon FileStatBroken.PNG [^] (27,075 bytes) 2017-01-10 13:29


log file icon NZFSWebUI.log [^] (278,409 bytes) 2017-01-10 14:28
log file icon log_with_trace.log [^] (294,240 bytes) 2017-01-10 14:34

- Relationships

-  Notes
(0001677)
Brahim (manager)
2017-01-10 14:25

Could you please provide the Web UI logs?
(0001678)
adridolf (reporter)
2017-01-10 14:35

Sorry, should have thought a little ahead.

Log during disabling/enabling is only info, then I changed to trace, restarted the Web service and accessed the Web UI again, so at least the behavior on access should be logged.
(0001680)
Brahim (manager)
2017-01-11 21:30

The issue an existing UI bug.
If you increase the size of the portlet, you will see the chart.

So, the bug is that the size does not automatically increase in some cases. Those cases have now been resolved.

For now, just increase the height of the portlet whenever this happens.

- Issue History
Date Modified Username Field Change
2017-01-10 13:29 adridolf New Issue
2017-01-10 13:29 adridolf File Added: FileStatBroken.PNG
2017-01-10 14:25 Brahim Note Added: 0001677
2017-01-10 14:25 Brahim Assigned To => Brahim
2017-01-10 14:25 Brahim Status new => feedback
2017-01-10 14:28 adridolf File Added: NZFSWebUI.log
2017-01-10 14:34 adridolf File Added: log_with_trace.log
2017-01-10 14:35 adridolf Note Added: 0001678
2017-01-10 14:35 adridolf Status feedback => assigned
2017-01-11 21:30 Brahim Note Added: 0001680
2017-01-11 21:30 Brahim Status assigned => resolved
2017-01-11 21:30 Brahim Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker